Cannot install SP1

bridged with qnx.evaluation
Post Reply
angeloh

Cannot install SP1

Post by angeloh » Wed Aug 17, 2005 9:44 pm

This weekend I installed QNX 6.3.0 evaluation, and attempted to
install the SP1 as well.
After creating the backup and documentation backup the script
attempts
(apparently) to gunzip something, and reports an error (from the top
of
my head, so exact text may be slightly different):

'stdin not in gzip format'

After this, it restores the backups and exits. What is wrong here,
and
what can I do to get the SP installed. The file is not corrupt, I
double
checked the MD5 hash.

Angelo

--
Vision without action is a daydream, action without vision is a
nightmare

Angelo Hulshout
E-mail : angelo.hulshout@gmail.com
PGP/GPG key ID: 0xDF2B0A46

Angelo Hulshout

Re: Cannot install SP1

Post by Angelo Hulshout » Thu Aug 18, 2005 6:40 pm

Problem solved - turned out to be a lack of memory. I retried from the
console, with Photon not running and now things installed perfectly fine.

Angelo

angeloh wrote:
This weekend I installed QNX 6.3.0 evaluation, and attempted to
install the SP1 as well.
After creating the backup and documentation backup the script
attempts
(apparently) to gunzip something, and reports an error (from the top
of
my head, so exact text may be slightly different):

'stdin not in gzip format'

After this, it restores the backups and exits. What is wrong here,
and
what can I do to get the SP installed. The file is not corrupt, I
double
checked the MD5 hash.

Angelo

Post Reply

Return to “qnx.evaluation”